/*
Theme Name: Wide Format Image Theme
Theme URI: https://www.wideformatonline.com
Version: 1.0
Description: Child theme for the Wide Format website
Author: Intuitive IT
Author URI: https://intuitiveit.com.au
template: bb-theme
*/

/* 
Aileron Regular
font-family: "aileron", sans-serif;
font-weight: 400;
font-style: normal;

Aileron Italic
font-family: "aileron", sans-serif;
font-weight: 400;
font-style: italic;

Aileron SemiBold
font-family: "aileron", sans-serif;
font-weight: 600;
font-style: normal;

Aileron Bold
font-family: "aileron", sans-serif;
font-weight: 700;
font-style: normal;

Aileron Black
font-family: "aileron", sans-serif;
font-weight: 800;
font-style: normal;
*/

p {
	margin-bottom:21px;
}

a:focus {
	outline:none;
	outline-offset:unset;
}

header.fl-theme-builder-header-sticky {
	box-shadow:0 15px 24px rgba(0, 0, 0, 0.02), 0 19px 76px rgba(0, 0, 0, 0.04);
}

.main-menu .uabb-creative-menu .uabb-menu-toggle:before {
	font-family:'Font Awesome 6 Pro';
}

.main-menu #menu-primary-menu.menu .uabb-has-submenu .sub-menu {
	padding:10px;
	background-color:#EFEFEF;
	z-index:10000;
}

.main-menu #menu-primary-menu.menu > li:first-child a {
	padding-left:0;
}

footer #menu-footer-menu-supporters a[target="_blank"] {
	position: relative;
}

footer #menu-footer-menu-supporters a[target="_blank"]::after {
	content: "\f08e";
	font-family:'Font Awesome 6 Pro';
	font-size:9px;
	margin-left: 0.5rem;
	vertical-align: middle;
}

h1.fl-module-heading.heading-one-border,
h2.fl-module-heading,
h4.fl-module-heading {
    padding-bottom: 10px;
    border-bottom: 1px solid #003c71;
}

h4.fl-module-heading.double-border {
	padding-top: 10px;
    border-top: 1px solid #003c71;
}

.site-breadcrumb p {
	font-size:14px;
}

.site-breadcrumb span a {
	font-weight:600;
}

.fl-photo-caption-below {
	padding-bottom:0;
}

/* Menu */
@media screen and (max-width: 768px) {
    .logo-container {
        position: relative;
        z-index: 100000;
    }
}

@media only screen and (max-width: 768px) {
	.uabb-creative-menu.full-screen .uabb-menu-overlay ul#menu-primary-menu-1.menu {
		width: 100%;
	}
}

.uabb-creative-menu-mobile-toggle.hamburger .hamburger-menu rect,
.uabb-creative-menu-mobile-toggle.hamburger-label .hamburger-menu rect {
	height:6px;	
}

.uabb-creative-menu.full-screen #menu-primary-menu-1.menu.uabb-toggle-arrows .sub-menu {
	float:none;
	margin-left:20px;
	margin-bottom:15px;
}

#menu-primary-menu-1 {
	margin:0;
	padding:30px 15px;	
}

#menu-primary-menu-1.menu > li {
	margin-top:0;
	margin-bottom:0;
	border-bottom:1px solid #E3E3E3;
}

#menu-primary-menu-1.menu > li a {
	font-size:18px;
}

#menu-primary-menu-1.menu li ul.sub-menu > li {
	border-bottom:none;	
}

#menu-primary-menu-1.menu li ul.sub-menu > li a {
	font-size:16px;
}

.uabb-creative-menu.full-screen ul#menu-primary-menu-1.menu > li > a,
.uabb-creative-menu.full-screen ul#menu-primary-menu-1.menu > li > .uabb-has-submenu-container > a {
	padding-top:18px;
	padding-bottom:18px;
}

.uabb-creative-menu.off-canvas .uabb-off-canvas-menu ul#menu-primary-menu-1.menu .uabb-menu-toggle:before,
.uabb-creative-menu.off-canvas .uabb-off-canvas-menu ul#menu-primary-menu-1.menu .sub-menu .uabb-menu-toggle:before,
.uabb-creative-menu.full-screen .uabb-menu-overlay ul#menu-primary-menu-1.menu .uabb-menu-toggle:before,
.uabb-creative-menu.full-screen .uabb-menu-overlay ul#menu-primary-menu-1.menu .sub-menu .uabb-menu-toggle:before {
	font-family: 'Font Awesome 6 Pro';
}

.uabb-creative-menu .uabb-menu-overlay > ul#menu-primary-menu-1.menu {
	top:40%;
}

/* Posts archive layouts */
.uabb-post-wrapper .uabb-blog-post-content {
	position:unset !important;
}

.list-archive .uabb-blog-post-content .uabb-blog-post-content-right .uabb-post__terms-wrap .uabb-post__terms a,
.feature-box .uabb-blog-post-content .uabb-blog-post-content-right .uabb-post__terms-wrap .uabb-post__terms a,
.list-tile .uabb-blog-post-content .uabb-blog-post-content-right .uabb-post__terms-wrap .uabb-post__terms a,
.grid-tile .uabb-blog-post-content .uabb-blog-post-content-right .uabb-post__terms-wrap .uabb-post__terms a,
.grid-card .uabb-blog-posts .uabb-post__terms-wrap .uabb-post__terms a {
	position:relative;
	z-index:1000;
}

/* Category page archives */
.list-archive .uabb-blog-post-content {
	width: 100%;
    display: flex;
    flex-direction: row;
}

@media only screen and (max-width: 768px) {
	.list-archive .uabb-blog-post-content {
		flex-direction: column;
	}
}

.list-archive .uabb-blog-post-content .uabb-post-thumbnail {
	flex: 0 0 180px;
}

@media only screen and (max-width: 768px) {
	.list-archive .uabb-blog-post-content .uabb-post-thumbnail {
		margin-bottom:10px;
	}
}

.list-archive .uabb-blog-post-content .uabb-blog-post-content-right {
	 padding-left:20px;
}

@media only screen and (max-width: 768px) {
	.list-archive .uabb-blog-post-content .uabb-blog-post-content-right {
		padding-left:0;
	}
}

@media only screen and (min-width: 769px) {
	.list-archive .uabb-blog-posts .uabb-post-thumbnail img {
		height:118px;
		object-fit:cover;
	}
}

.list-archive .uabb-blog-post-content .uabb-blog-post-content-right .uabb-post__terms-wrap .uabb-post__terms {
	display:block;
	padding:0 0 2px 0;
	font-size:13px;
}

.list-archive .uabb-blog-post-content .uabb-blog-post-content-right .uabb-post__terms-wrap {
	margin-bottom:0;
	line-height:1em;
}

.list-archive .uabb-blog-post-content .uabb-blog-post-content-right .uabb-blog-posts-description {
	padding-top:7px;
}

.list-archive .uabb-blog-post-content .uabb-blog-post-content-right .uabb-blog-posts-description p {
	margin-bottom:0;
	font-size:15px;
	line-height:1.25em;
}

.list-archive .uabb-blog-post-content .uabb-blog-post-content-right .post-date {
	margin-top:15px;
	font-size:12px;
	color: #727272;
	text-transform:uppercase;
}

/* Featured post */
.feature-box .uabb-blog-posts .uabb-post__terms-wrap {
	margin-bottom:1px;
}

.feature-box  .uabb-blog-post-content .uabb-blog-post-content .uabb-post__terms-wrap .uabb-post__terms {
	display:block;
	padding:15px 0 0 0;
	font-size:14px;
}

.feature-box .uabb-blog-post-content .uabb-blog-post-content .uabb-blog-posts-description {
	padding-top: 7px;
}

.feature-box .uabb-blog-post-content .uabb-blog-post-content .uabb-blog-posts-description p {
	margin-bottom:0;
	font-size:14px;
	line-height:1.4em;
}

.feature-box .uabb-blog-post-content .uabb-blog-post-content .post-date {
	margin-top:15px;
	font-size:11px;	
	color: #727272;
	text-transform:uppercase;
}

/* List tiles */
#latest-source-2 .uabb-blog-posts .uabb-blog-posts-col-1:last-child {
	display:none;
}

.list-tile .list-style-top-content {
	width: 100%;
    display: flex;
    flex-direction: row;
}

.list-tile .uabb-blog-post-content .uabb-post-thumbnail,
.list-tile.sponsored-content .fl-post-feed-post .uabb-post-thumbnail {
	flex: 0 0 110px;
}

.list-tile.sponsored-content.sc-archive .fl-post-feed-post .uabb-post-thumbnail {
	flex: 0 0 167px;
}

.list-tile .uabb-blog-post-content .uabb-post-thumbnail {
	height:72px;
}

.list-tile.sponsored-content .fl-post-feed-post .uabb-post-thumbnail {
	height:83px;
}

.list-tile.sponsored-content.sc-archive .fl-post-feed-post .uabb-post-thumbnail {
	height:100px;
}

@media only screen and (max-width: 768px) {
	.list-tile .fl-post-feed-post .uabb-post-thumbnail {
		flex: 0 0 100px;
	}
	.list-tile.sponsored-content.sc-archive .fl-post-feed-post .uabb-post-thumbnail {
		flex: 0 0 140px;
		margin-bottom:10px;
	}
}
.list-tile .uabb-blog-post-content .uabb-blog-post-content-right {
	flex:1;
	padding-left:12px;
}

.list-tile .uabb-blog-post-content .uabb-blog-post-content-right h3.uabb-post-heading {
	font-size:17px;
}

.list-tile .uabb-blog-post-content .uabb-blog-post-content-right .uabb-post__terms-wrap .uabb-post__terms {
	display:block;
	padding:0 0 2px 0;
	font-size:13px;
}

.list-tile  .uabb-blog-post-content .uabb-blog-post-content-right .uabb-post__terms-wrap {
	margin-bottom:0;
	line-height:1em;
}

.list-tile  .uabb-blog-post-content .list-style-bottom-content .uabb-blog-posts-description {
	padding-top:10px;
}

.list-tile  .uabb-blog-post-content .list-style-bottom-content .uabb-blog-posts-description p {
	margin-bottom:0;
	font-size:14px;
	line-height:1.15em;
}

.list-tile .uabb-blog-post-content .list-style-bottom-content .post-date {
	margin-top:10px;
	font-size:11px;
	color: #727272;
	text-transform:uppercase;
}

/* Grid tiles */
.grid-tile .uabb-blog-post-content .uabb-blog-post-content-right .uabb-post__terms-wrap {
	margin-bottom:0;
}

.grid-tile .uabb-blog-post-content .uabb-blog-post-content-right .uabb-post__terms-wrap .uabb-post__terms {
	display:block;
	padding:8px 0 2px 0;
	font-size:13px;
}

.grid-tile .uabb-blog-post-content .uabb-blog-post-content-right h3.uabb-post-heading {
	font-size:15px;
}

.grid-tile .uabb-blog-post-content .list-style-bottom-content .post-date {
	margin-top:10px;
	font-size:11px;
	color: #727272;
	text-transform:uppercase;
}

@media only screen and (max-width: 768px) {
  .grid-tile .uabb-blog-posts .uabb-post-wrapper {
   	padding-left:7.5px;
	padding-right:7.5px;
  }
}

/* Sponsored content tile */
.list-tile.sponsored-content .fl-post-feed-post .list-style-top-content {
	position:relative;
	padding:12px;
	align-items:center;
	background-color:#EFEFEF;
}

.list-tile.sponsored-content.sc-archive .fl-post-feed-post .list-style-top-content {
	padding:15px;
}

@media only screen and (max-width: 768px) {
	.list-tile.sponsored-content.sc-archive .fl-post-feed-post .list-style-top-content {
		flex-direction:column;
	}
	.list-tile.sponsored-content.sc-archive .fl-post-feed-post .uabb-blog-post-content-right {
		padding-left:0;
	}
}

.list-tile.sponsored-content .fl-post-feed-post .uabb-post-thumbnail img {
	height:83px;
	object-fit:cover;
}

.list-tile.sponsored-content.sc-archive .fl-post-feed-post .uabb-post-thumbnail img {
	height:100px;
}

.list-tile.sponsored-content .fl-post-feed-post i {
	position:absolute;
	top:10px;
	right:10px;
	font-size:10px;
	color:#000;
}

.list-tile.sponsored-content .fl-post-feed-post .uabb-blog-post-content-right .sponsor-name {
	display:block;
	margin-top:-1px;
	margin-bottom:4px;
	font-size:12px;
	line-height:1em;
	font-weight:600;
	color:#003C71;
}

.list-tile.sponsored-content.sc-archive .fl-post-feed-post .uabb-blog-post-content-right .sponsor-name {
	padding-bottom:2px;
	font-size:13px;
}

.list-tile.sponsored-content .fl-post-feed-post .uabb-blog-post-content-right h3.uabb-post-heading {
	margin-top:0;
	margin-bottom:0;
	font-size:15px;
	line-height:1.05em;
}

.list-tile.sponsored-content.sc-archive .fl-post-feed-post .uabb-blog-post-content-right h3.uabb-post-heading {
	font-size:16px;
}

.list-tile.sponsored-content .fl-post-feed-post .uabb-blog-post-content-right {
	flex:1;
	padding-left:12px;
}

.list-tile.sponsored-content.sc-archive .fl-post-feed-post .uabb-blog-post-content-right {
	padding-left:20px;
}

@media only screen and (max-width: 768px) {
	.list-tile.sponsored-content.sc-archive .fl-post-feed-post .uabb-blog-post-content-right {
		padding-left:0;
	}
	.list-tile.sponsored-content.sc-archive .fl-post-feed-post .uabb-post-thumbnail img {
		width:100%;
		height:140px;
	}
	.list-tile.sponsored-content .fl-post-feed-post i {
		margin-top:10px;
	}
}

.list-tile.sponsored-content .fl-post-feed-post .uabb-blog-posts-description {
	padding-top:4px;
	font-size:13px;
	line-height:1.25em;
	color:#555;
}

.list-tile.sponsored-content.sc-archive .fl-post-feed-post .uabb-blog-posts-description {
	font-size:14px;
}

/* Grid cards */
.grid-card .uabb-blog-posts .uabb-post__terms-wrap .uabb-post__terms {
	display:block;
	padding-top:12px;
	padding-bottom:4px;
}

.grid-card.cpt-grid-card .uabb-blog-posts .uabb-post__terms-wrap {
	margin-bottom:0;
}

.grid-card.cpt-grid-card .uabb-blog-posts .uabb-post__terms-wrap .uabb-post__terms {
	padding-left:0;
	font-size:13px;
	line-height:1em;
	text-align:left;
}

.grid-card.cpt-grid-card .uabb-blog-posts .uabb-post__terms-wrap .uabb-post__terms a {
	color:#747474;
}

.grid-card .uabb-blog-posts .uabb-blog-posts-description {
	padding-top:10px;
}

/*.grid-card.cpt-grid-card .uabb-blog-posts .uabb-blog-posts-description {
	padding-top:10px;
}*/

.grid-card .uabb-blog-posts .uabb-post-thumbnail img {
	height:158px;
	object-fit:cover;
}

/* Most Read widget */
.most-read-block .wpp-list,
.tptn_posts ul {
    padding: 0;
    margin: 0;
}

.most-read-block.grid-layout .wpp-list,
.tptn_posts.grid-layout ul {
    display: grid;
	grid-auto-flow: column;
    grid-template-rows: repeat(2, 1fr);    
    column-gap: 20px;
}

@media only screen and (max-width: 768px) {
	.most-read-block.grid-layout .wpp-list,
	.tptn_posts.grid-layout ul {
		grid-template-rows: repeat(6, 1fr);    
		column-gap: 0;
	}
}

.most-read-block .wpp-list li,
.tptn_posts ul li {
	display:flex;
	flex-direction:row;
	margin-bottom:18px;
}

.most-read-block .wpp-list li a,
.tptn_posts ul li a {
	display:inline-block;
    font-size: 14px;
    line-height: 1.25em;
    font-weight: 700;
    color: #000;
}

.most-read-block.grid-layout li a,
.tptn_posts.grid-layout li a {
	font-size:15px;
}

@media only screen and (max-width: 768px) {
	.most-read-block.grid-layout li a,
	.tptn_posts.grid-layout li a {
		font-size:14px;
	}
}

.most-read-block .wpp-list li a:hover,
.tptn_posts ul li a:hover {
	text-decoration:none;
}

.most-read-block .wpp-list li:before,
.tptn_posts ul li:before {
	margin-right:10px;
	margin-top:-2px;
	align-content:flex-start;
	font-size:32px;
	line-height:1em;
	font-weight:800;
	color:#bfbfbf;
}

.most-read-block.grid-layout .wpp-list li:before,
.tptn_posts.grid-layout ul li:before {
	font-size:40px;
}

@media only screen and (max-width: 768px) {
	.most-read-block.grid-layout .wpp-list li:before,
	.tptn_posts.grid-layout ul li:before {
		font-size:32px;
	}
}

.most-read-block .wpp-list li:nth-child(1):before,
.tptn_posts ul li:nth-child(1):before {
	content:'1';
}

.most-read-block .wpp-list li:nth-child(2):before,
.tptn_posts ul li:nth-child(2):before {
	content:'2';
}

.most-read-block .wpp-list li:nth-child(3):before,
.tptn_posts ul li:nth-child(3):before {
	content:'3';
}

.most-read-block .wpp-list li:nth-child(4):before,
.tptn_posts ul li:nth-child(4):before {
	content:'4';
}

.most-read-block .wpp-list li:nth-child(5):before,
.tptn_posts ul li:nth-child(5):before{
	content:'5';
}

.most-read-block .wpp-list li:nth-child(6):before,
.tptn_posts ul li:nth-child(6):before {
	content:'6';
}

/* Related articles */
.fl-module-content .yarpp-related {
	margin-top:0;
	margin-bottom:0;
	padding-top:20px;
	clear:both;
}

.fl-module-content .yarpp-related .yarpp-thumbnails-horizontal {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	gap:20px;
}

.fl-module-content .yarpp-related h3 {
	padding-bottom:10px;
	font-size:18px;
}

.fl-module-content .yarpp-related .yarpp-thumbnails-horizontal .yarpp-thumbnail {
	width:auto;
	height:unset;
	margin:0;
	border:none;
}

@media (max-width: 480px) {
	.fl-module-content .yarpp-related .yarpp-thumbnails-horizontal .yarpp-thumbnail {
		width:170px;
	}
	.yarpp-thumbnail > img {
		width:170px !important;
		height:120px !important;
	}
}

.fl-module-content .yarpp-related .yarpp-thumbnails-horizontal .yarpp-thumbnail img {
	margin:0;
}

.fl-module-content  .yarpp-related .yarpp-thumbnail-title {
	max-height:unset;
	max-width:fit-content;
	margin:6px 0 0 0;
	font-size:15px;
	line-height:1.1em;
	color:#000;
}

/* Search styles */
body:not(.fl-builder-edit) .toggle-section {
	display: none;
}

.toggle-section {
	position: absolute;
	width: 100%;
	z-index: 9999;
}

.site-search #searchwp-form-1 .searchwp-form-input-container .swp-input {
	padding-top:11px;
	padding-bottom:11px;
}

.searchwp-live-search-result .searchwp-live-search-result--title a {
	font-size:14px !important;
}

.swp-result-item--img img,
.swp-result-item--img svg {
	height:150px !important;
	object-fit:cover;
	object-position:center;
}

main.site-main.swp-rp-main,
main.wp-block-group.swp-rp-main {
	max-width: 1280px;
    margin: 0 auto !important;
    padding: 40px 15px;
}

main.site-main.swp-rp-main h1,
main.wp-block-group.swp-rp-main h1 {
	margin-top:0;
	font-size:30px;
}

main.site-main.swp-rp-main h2,
main.wp-block-group.swp-rp-main h2 {
	margin-top:0;
	margin-bottom:5px;
}

.swp-search-results .swp-result-item--info-container {
	gap:0;
}

input[type=submit].search-submit {
	padding-left:20px;
	padding-right:20px;
}

@media (max-width: 768px) {
	.swp-flex.swp-rp--img-m .swp-result-item--img-container {
		display:none;
	}
	main.site-main.swp-rp-main h1 {
		font-size:22px;
	}
	.swp-result-item--info-container h2.entry-title {
		font-size:17px;
	}
}

.product-details {
	padding:0;
	margin:0;
	list-style-type:none;
}

.product-details li {
	margin-bottom:20px;
	font-size:15px;
	color: #000;
}

/* FacetWP styles */
.facetwp-bb-module .facetwp-facet {
	margin-bottom:0;	
}

.facetwp-bb-module .facetwp-display-value,
.facetwp-bb-module .facetwp-counter {
	font-size:15px;
	color:#000;
}

#product-image-carousel .uabb-image-carousel .slick-prev i,
#product-image-carousel .uabb-image-carousel .slick-next i {
	width:24px;
	height:24px;
	line-height:24px;
}

#product-image-carousel .uabb-image-carousel .slick-prev i,
#product-image-carousel .uabb-image-carousel .slick-next i {
	font-size:16px;
}

.custom-icon-button a.fl-button i.fl-button-icon-after {
	margin-left:3px;
	font-size:17px;
	font-weight:500;
	/*color:#003c71 !important;*/
}

/* FacetWP mobile product filter */
.facetwp-flyout {
	z-index:110000 !important;	
}

.facetwp-flyout-fog {
	z-index:100001 !important;
}

button.facetwp-flyout-open {
	width:100%;
	padding: 12px 18px;
	font-size:14px;
	border-radius:4px;
	border:none;
}

.facetwp-facet .facetwp-input-wrap {
	display:block;
}

.facetwp-facet input.facetwp-search {
	padding: 12px 30px 12px 12px;
    border-color: #969696;
}

.facetwp-facet .facetwp-icon:before {
	background-size:18px 18px;
}

.flyout-row .facetwp-facet {
	margin-bottom:20px;
}

.flyout-row h3 {
	margin-bottom:5px;
	font-size:16px;
}

/* Responsive video */
.fl-video.fl-embed-video {
	position: relative;
    padding-bottom: 56.25%;
    height: 0;
}

.fl-video.fl-embed-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Calendar */
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding:0;
}

.events-back-btn .fl-button i {
 	font-size: 10px;
    margin-right: 4px;
}

@media (max-width: 992px) {
    .social-share-mobile .uabb-social-share-wrap .uabb-ss-grid-button {
    	height:32px;
		width:32px;
	}
}

@media (max-width: 768px) {
	nav.navigation .nav-links {
		display:flex;
	}
    nav.navigation .nav-links .nav-previous,
	nav.navigation .nav-links .nav-next {
		/*display:inline-block;
		width:50%;*/
		margin-bottom:0;
	}
	.grid-card .uabb-blog-posts .uabb-post-wrapper {
		margin-bottom:20px;
	}
}

/* Newsletter Subscription Form */
/*.inline-newsletter-subscription-form [id^="_form_"] {
	padding:0;
	margin:0;
}

.inline-newsletter-subscription-form [id^="_form_"]._form-title {
	font-size:18px;
	color:#003c71;
}

#_form_68C3A903393F2_ ._form_element*/
.inline-newsletter-subscription-form > div {
	padding:20px 23px 23px 23px;
	background-color:rgba(168,177,184,0.25);
}

.inline-newsletter-subscription-form h2._form-title {
	display:block;
	font-size:17px;
	font-weight:700;
	color:#003c71;
	margin-top:0;
}

.inline-newsletter-subscription-form ._form_element ._field-wrapper {
	margin-bottom:5px;
}

.inline-newsletter-subscription-form ._form_element p {
	margin-bottom:5px;
	font-size:13px;
	line-height:1.3em;
}

.inline-newsletter-subscription-form ._form_element label {
	margin-bottom:2px;
	font-size:13px;
	color:#000;
}

.inline-newsletter-subscription-form ._form_element ._field-wrapper input[type="text"] {
	padding:8px 12px;
	font-size:13px;
	background-color:#fff;
	border-color:#fff;
}

.inline-newsletter-subscription-form ._button-wrapper button {
	width:100%;
	margin-top:7px;
	padding-top:10px;
	padding-bottom:10px;	
	font-size:13px;
	text-transform:uppercase;
}

/* Form styles */
.gform-theme--foundation .wfi-form .gform_fields {
    row-gap: 20px;
}

p.gform_required_legend {
	font-size:12px;	
}

.gform-theme.gform-theme--orbital input[type="submit"].gform_button {
    background-color: #003c71 !important;
    border-color: #001c34 !important;
}

.gform-theme.gform-theme--orbital input[type="submit"].gform_button:hover,
.gform-theme.gform-theme--orbital input[type="submit"].gform_button:focus {
    background-color: #004C90 !important;
}

/* Banner Ads */
.ai-block.ai-header {
	text-align:right;
}

.ai-block,
.sitewide-sidebar [id^="ai_widget-"],
article .code-block-mrec-1,
.code-block-center {
	text-align:center;
}

.sitewide-sidebar a img,
.sitewide-sidebar p,
.ai-block a img,
.ai-block p,
.sticky-anchor .ai-block a img,
.sticky-anchor .ai-block p {
	margin:0;
}

/*article .code-block-mrec-1 a img {
	margin:0 0 10px 0;
}*/

.sitewide-sidebar .fl-widget {
	margin-bottom:0;
}

.sitewide-sidebar .most-read-block h2,
.tptn_posts h2 {
	margin-bottom:5px;
	padding-bottom: 10px;
    border-bottom: 1px solid #000;
	font-size: 16px;
    line-height: 1.25;
    letter-spacing: 0px;
}

.sitewide-sidebar .most-read-block .wpp-list,
.tptn_posts ul {
	margin-top:15px;
}

.sitewide-sidebar .block-widget,
.sitewide-sidebar .inline-newsletter-subscription-form {
	margin-bottom:30px;	
}

.sitewide-sidebar .block-widget img {
	float:none !important;
}

@media screen and (max-width: 768px) {
	.sitewide-sidebar .wp-block-group__inner-container {
		display:flex;
		gap:0 15px;
	}
	.sitewide-sidebar .block-widget,
	.sitewide-sidebar .inline-newsletter-subscription-form {
		margin-bottom:15px;
	}
}

.sticky-anchor {
	width:100%;
	position: fixed;
    bottom: 0;
    z-index: 1000;
	background-color:#fff;
	padding:5px 0;
}

.load-more-button {
	text-align:center;
}

button.facetwp-load-more {
	font-size:14px;
	padding:8px 24px;
}

.sponsored-content .fl-post-grid-empty p {
	margin-bottom:0;
}